<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueLa suspension de comptes S4 League &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>La suspension de comptes S4 League</title>
		<link>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/</link>
		<comments>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/#respond</comments>
		<pubDate>Tue, 25 Jun 2019 16:00:42 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/da6d1544-1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/</guid>
		<description><![CDATA[Chers Leaguers, comme mentionné maintes fois, la lutte contre les tricheurs&#160;est l&#8217;une de nos priorité majeure&#160;et&#160;nous employons tous les moyens à notre disposition&#160;pour les combattre [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/da6d1544-1.jpg" title="La suspension de comptes S4 League" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg" alt="" class="wp-image-805" srcset="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Chers Leaguers,</p>



<p>comme mentionné maintes fois, la lutte contre les tricheurs&nbsp;est l&rsquo;une de nos priorité majeure&nbsp;et&nbsp;nous employons tous les moyens à notre disposition&nbsp;pour les combattre et réduire toujours plus leur nombre.</p>



<p>Depuis l&rsquo;intégration d&rsquo;EAC, nous avons suspendu de façon permanente plus de&nbsp;500 comptes S4League pour triche. Pour rappel et comme dicté dans nos Conditions d&rsquo;Utilisation, toute action visant à contourner les mécaniques du jeu afin d&rsquo;obtenir un avantage injuste dans le jeu peut être considéré comme triche.<br></p>



<p>Ceci étant dit, nous souhaitons vous rappelet que toute&nbsp;<strong>utilisation d&rsquo;un script et/ou macro est également interdite&nbsp;</strong>et il n&rsquo;existe donc pas de macro autorisé.</p>



<p>Pour rappel, les scripts et macro sont des programmes ou fonctionalités tiers permettant d&rsquo;automatiser des actions ou comportements dans le jeu. Plus spécifiquement sur&nbsp;S4 League, une&nbsp;macro peut permettre (entre autre) d&rsquo;effectuer des « tricks » tel que « Airhugging », « Comet », « Reload Cancel », « Instant Walljump », etc&#8230; le tout en pressant une seule touche ou en un click. Veuillez noter que nous n&rsquo;avions pas jusqu&rsquo;à présent les ressources nécessaires d&rsquo;enquêter proprement les reports de macros&nbsp;mais qu&rsquo;ils n&rsquo;en restaient pas moins interdits.&nbsp;Nous allons donc prendre les actions nécessaires contres ces activités.</p>



<p><br> Nous souhaitons remercier nos joueurs profitant d&rsquo;S4 League comme intentionné et vous rappeler que s&rsquo;engager dans toute action allant à l&rsquo;encontre de nos règles peut résulter en une suspension.</p>



<p>A bientôt dans la&nbsp;Netsphere!<br> <br> Votre équipe&nbsp;S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
